» Ubuntu » Пакеты

Error

two or more packages specified (nedit-dbg oneiric)